<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>AddDTGP</key>
				<true/>
				<key>AddHDMI</key>
				<true/>
				<key>AddIMEI</key>
				<true/>
				<key>AddPNLF</key>
				<true/>
				<key>DeleteUnused</key>
				<true/>
				<key>FixACST</key>
				<true/>
				<key>FixADP1</key>
				<true/>
				<key>FixAirport</key>
				<true/>
				<key>FixDisplay</key>
				<true/>
				<key>FixHDA</key>
				<true/>
				<key>FixHPET</key>
				<true/>
				<key>FixIPIC</key>
				<true/>
				<key>FixLAN</key>
				<true/>
				<key>FixRTC</key>
				<true/>
				<key>FixRegions</key>
				<true/>
				<key>FixS3D</key>
				<true/>
				<key>FixShutdown</key>
				<true/>
				<key>FixTMR</key>
				<true/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>Rename GFX0 to IGPU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					R0ZYMA==
					</data>
					<key>Replace</key>
					<data>
					SUdQVQ==
					</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>HaltEnabler</key>
		<true/>
		<key>SSDT</key>
		<dict>
			<key>DropOEM</key>
			<false/>
			<key>EnableC2</key>
			<true/>
			<key>EnableC4</key>
			<true/>
			<key>EnableC6</key>
			<true/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<true/>
				<key>PStates</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>dart=0 darkwake=0 PCIRootUID=1 slide=0 uia_exclude=USR1;USR2;HS01</string>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>Log</key>
		<false/>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>1</integer>
		<key>XMPDetection</key>
		<integer>1</integer>
	</dict>
	<key>CPU</key>
	<dict>
		<key>C2</key>
		<true/>
		<key>C4</key>
		<true/>
		<key>C6</key>
		<true/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<integer>1</integer>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>IMEI</key>
			<string>0x0</string>
			<key>IntelGFX</key>
			<string>0x0</string>
			<key>LAN</key>
			<string>0x0</string>
			<key>NVidia</key>
			<string>0x0</string>
			<key>SATA</key>
			<string>0x0</string>
			<key>WIFI</key>
			<string>0x0</string>
			<key>XHCI</key>
			<string>0x0</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>HighCurrent</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>DisableDrivers</key>
	<array>
		<string>Nothing</string>
	</array>
	<key>GUI</key>
	<dict>
		<key>Custom</key>
		<dict>
			<key>Entries</key>
			<array>
				<dict>
					<key>Disabled</key>
					<false/>
					<key>Hidden</key>
					<true/>
					<key>Ignore</key>
					<false/>
					<key>NoCaches</key>
					<true/>
					<key>Title</key>
					<string>Recovery</string>
					<key>Type</key>
					<string>OSXRecovery</string>
				</dict>
				<dict>
					<key>Disabled</key>
					<false/>
					<key>Hidden</key>
					<true/>
					<key>Ignore</key>
					<false/>
					<key>NoCaches</key>
					<false/>
					<key>Title</key>
					<string>Install</string>
					<key>Type</key>
					<string>OSXInstaller</string>
				</dict>
			</array>
		</dict>
		<key>Hide</key>
		<array>
			<string>BOOTX64.EFI</string>
			<string>Daten</string>
			<string>Windows</string>
		</array>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>Enabled</key>
			<true/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Linux</key>
			<false/>
			<key>Tool</key>
			<false/>
		</dict>
		<key>ScreenResolution</key>
		<string>1920x1080</string>
		<key>Theme</key>
		<string>applestyle</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<true/>
		</dict>
		<key>NvidiaNoEFI</key>
		<true/>
		<key>VRAM</key>
		<integer>1024</integer>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>AppleRTC</key>
		<true/>
		<key>Debug</key>
		<false/>
		<key>FakeCPUID</key>
		<string>0x0306A9</string>
		<key>ForceKextsToLoad</key>
		<array>
			<string>\System\Library\Extensions\AppleHDA.kext</string>
		</array>
		<key>KernelXCPM</key>
		<false/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>USB-Patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				g/sPD4MDBQAA
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>
				g/sPkJCQkJCQ
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Grafik Patch (Mac-F60DEB81FF30ACF6)</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				Ym9hcmQtaWQ=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleGraphicsDevicePolicy</string>
				<key>Replace</key>
				<data>
				Ym9hcmQtaXg=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>MacPro-Patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				cgoATWFjUHJvNCwxAE1hY1BybzUsMQBY
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleTyMCEDriver</string>
				<key>Replace</key>
				<data>
				cgoAAAAAAAAAAAAAAAAAAAAAAAAAAABY
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>External icons patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				RXh0ZXJuYWw=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleAHCIPort</string>
				<key>Replace</key>
				<data>
				SW50ZXJuYWw=
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x063</string>
		<key>MLB</key>
		<string>C0XXXXXXXXXX12345</string>
		<key>ROM</key>
		<data>
		ABtjmIny
		</data>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>11/04/18</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MP61.88Z.0124.B00.1804111223</string>
		<key>Board-ID</key>
		<string>Mac-F60DEB81FF30ACF6</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardType</key>
		<integer>11</integer>
		<key>BoardVersion</key>
		<string>MacPro6,1</string>
		<key>ChassisAssetTag</key>
		<string>Pro-Enclosure</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x6</string>
		<key>Family</key>
		<string>Mac Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Memory</key>
		<dict>
			<key>Channels</key>
			<integer>2</integer>
			<key>Modules</key>
			<array>
				<dict>
					<key>Frequency</key>
					<integer>1600</integer>
					<key>Part</key>
					<string>F3-1600C9-4GAB</string>
					<key>Serial</key>
					<string>ABCDEF123456</string>
					<key>Size</key>
					<integer>4096</integer>
					<key>Slot</key>
					<integer>0</integer>
					<key>Type</key>
					<string>DDR3</string>
					<key>Vendor</key>
					<string>G Skill Intl</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>1600</integer>
					<key>Part</key>
					<string>F3-1600C9-4GAB</string>
					<key>Serial</key>
					<string>ABCDEF123456</string>
					<key>Size</key>
					<integer>4096</integer>
					<key>Slot</key>
					<integer>1</integer>
					<key>Type</key>
					<string>DDR3</string>
					<key>Vendor</key>
					<string>G Skill Intl</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>1600</integer>
					<key>Part</key>
					<string>F3-1600C9-4GAB</string>
					<key>Serial</key>
					<string>ABCDEF123456</string>
					<key>Size</key>
					<integer>4096</integer>
					<key>Slot</key>
					<integer>2</integer>
					<key>Type</key>
					<string>DDR3</string>
					<key>Vendor</key>
					<string>G Skill Intl</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>1600</integer>
					<key>Part</key>
					<string>F3-1600C9-4GAB</string>
					<key>Serial</key>
					<string>ABCDEF123456</string>
					<key>Size</key>
					<integer>4096</integer>
					<key>Slot</key>
					<integer>3</integer>
					<key>Type</key>
					<string>DDR3</string>
					<key>Vendor</key>
					<string>G Skill Intl</string>
				</dict>
			</array>
			<key>SlotCount</key>
			<integer>4</integer>
		</dict>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x04</string>
		<key>ProductName</key>
		<string>MacPro6,1</string>
		<key>SerialNumber</key>
		<string>C0XXXXXXXXXX</string>
		<key>SmUUID</key>
		<string>00000000-0000-0000-0000-000000000000</string>
		<key>Trust</key>
		<false/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Detect</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
